/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.portfolio-item .image_frame .image_wrapper .mask, .portfolio .image_frame .image_wrapper .mask, .post-item .image_frame .image_wrapper .mask, .post .image_frame .image_wrapper .mask { webkit-box-shadow: inset 0 0 5px 2px rgba(0,0,0,.00); box-shadow: inset 0 0 5px 2px rgba(0,0,0,.00); }
.portfolio-item .image_frame, .portfolio .image_frame, .post-item .image_frame, .post .image_frame { border-width: 1px; border-color: #cccccc; }
.post .post-wrapper-content .image_frame { border-width: 0px;}
.post .image_frame:hover .image_wrapper img, .portfolio .image_frame:hover .image_wrapper img { top: 0; }
.portfolio-item .image_frame .image_links.double, .portfolio .image_frame .image_links, .post .image_frame .image_links { display: none; }
.portfolio_group .portfolio-item .desc, .posts_group .post-item  .post-desc-wrapper .post-desc { padding-left: 0px; background: transparent !important; }
.posts_group .post-item { background: transparent !important; }
.posts_group .post-item  .post-desc h2 { font-size: 25px; line-height: 28px; }
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {margin-bottom: 0 !important;}
.post-photo-wrapper.html5 .jp-jplayer { padding-bottom: 57.4% !important; }
.section-related-adjustment h4 { font-weight: bold; margin-top: 20px; }
.section-related-adjustment .desc h4 { font-weight: 300; margin-top: 0;}
.post .section-related-ul .desc h4 a:hover, .posts_group .post-item  .post-desc h2 a:hover  { text-decoration: underline; }
.portfolio .post-meta, .portfolio .project-description, .portfolio .section-related-ul .date_label, .portfolio .section-related-ul a.button, .post .section-related-ul .date_label, .post .section-related-ul a.button, .posts_group .post-item  .post-desc .post-footer, .single-post #Subheader span.title, .single-portfolio #Subheader span.title  { display: none; }

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon { color: #161922; }
.events-list .tribe-events-loop { max-width: 700px; }
.tribe-events-event-image { border: none; }
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd { margin: 10px 0; padding: 0px; border: none; }
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt { padding: 0px; }
.tribe-events-meta-group .tribe-events-single-section-title { font-weight: 700; font-size: 27px; }
.tribe-events-event-meta { color: #444; }

.vc_tta-panel span.highlight { background-color: rgba(0,0,0,0); color: #000; font-weight: bold; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #fff !important; }


/* HEADER */

#Content { padding: 0px; }
/* .the_content_wrapper { padding-top: 30px; } */
#Top_bar .top_bar_left { width: 100%; }
#Top_bar .menu > li > a { padding: 30px 0!important; }
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description)::after { display: none; }
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description)::before {
	
	font-family: "mfn-icons";
	content: '\e869';
	font-weight: 300;
	font-size: 1rem;
	position: absolute;
	top: 37%;
	margin-top: -0.5rem;
	right: 15%;
	margin-left: 1rem;
	text-transform: none;

}

.menuo-arrows #Top_bar .menu > li > a > span {
	
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin: 0px 7px;
	
}

@media only screen and (max-width: 450px) {
	
	#Top_bar .logo #logo { margin: 10px 30% 20px 5%; }
	
}

@media only screen and (min-width: 450px) and (max-width: 767px) {
	
	#Top_bar .logo #logo { margin: 10px 55% 20px 5%; }
	
}

@media only screen and (max-width: 1024px) {
	
	#Top_bar #logo { padding: 25px 0; }
	.vc_empty_space { display: none; }
	.page-id-4109 .vc_empty_space { display: block; }
	
}

/* FOOTER */

a { transition: 0.3s; }
#menu-footer-menu li a { color: #ededed; }
#menu-footer-menu li a:hover { color: #379e32 !important; text-decoration: none; }
#Footer .textwidget a:hover { color: #5c9e5a !important; text-decoration: none; }
#menu-footer-menu li:after { border-color: rgba(0,0,0,.0)!important; }
#menu-footer-menu { background-color: rgba(0,0,0,.0); }
#Footer .copyright { width: 95%; }

/* BUTTONS */

	/* -- Farben und Hover */
	.vc_btn3.vc_btn3-color-grey { background-color: #379e32; color: #fff; }
	.vc_pageable-wrapper .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat { background-color: #379e32; color: #fff; padding: 6px 10px; }
	.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:hover { background-color: #379e32; color: #fff; }
	 .vc_btn3.vc_btn3-color-grey:hover { background-color: #379e32; color: #fff; }

	/* -- Schrift und Padding */
	.vc_btn3.vc_btn3-size-lg { font-size: 18px; padding: 0.85rem; }
	.vc_btn3.vc_btn3-size-md { font-size: 1rem; padding: 6px 10px; }
	
/* ABSTÄNDE */

.wpb_wrapper .wpb_text_column { margin-bottom: 1.875rem; }
.vc_empty_space { margin-bottom: 0px !important; }
.vc_row .vc_column-inner { padding-top: 0px!important; }
.vc_separator { margin-bottom: 0px !important; }
.wpb_wrapper .widget { margin-top: 0px; }
.wpb_row .vc_row { padding-top: 1.875rem; }
.vc_row.wpb_row { margin-bottom: 0px; }
.has_content .the_content_wrapper { margin-bottom: 0px; }

.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
	
	float: left;
	margin: 0 1.875rem 1.875rem 0

}
	
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	
	width: 2.85em !important;
	height: 2.85em !important;
	text-align: center;
    display: inline-block;
    border: 2px solid transparent;
    width: 4em;
    height: 4em;
    box-sizing: content-box;
    position: relative;
	
}

/* TYPOGRAFIE */

.wpb_wrapper span.big-text { font-size: 140%; line-height: normal; }
.vc_separator h4 { font-size: 19px; }
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title { line-height: 25px !important; }

.page-id-4109 .the_content_wrapper ul { list-style: none; }
.page-id-4109 .the_content_wrapper ul li::before { 

	font-family: "mfn-icons";
    content: '\e915';
    font-size: 15px;
	display: inline-block;
	position: absolute;
	left: 20px;

}

/* EVENTS */

#tribe-bar-form .tribe-bar-submit input[type="submit"] { 

	background-color: #379e32;
	color: #fff;

}

#tribe-bar-form { background-image: none; }
#tribe-bar-views-toggle::after { left: 85%; background: rgba(0,0,0,.0); }

/* SIDEBAR */

.the_content_wrapper ul { margin: 0 0 15px 20px; }
#menu-project-unternavi, #menu-team-unternavi { background-color: #fff; }
#menu-project-unternavi a, #menu-team-unternavi a { color: #444; }
#menu-project-unternavi a:hover, #menu-team-unternavi a:hover { color: #379e32; text-decoration: none; }
.widget_nav_menu ul li::after { border-color: rgba(0,0,0,0); }
.the_content_wrapper ul#menu-project-unternavi, .the_content_wrapper ul#menu-team-unternavi { list-style: none; }

#menu-project-unternavi li::before, #menu-team-unternavi li::before {
	font-family: "mfn-icons";
    content: '\e915';
    margin-top: 2px;
    font-size: 15px;
    margin-right: 5px;
    margin-left: -10px;
	position: absolute;
	top: 7px;
} 

@media only screen and (min-width: 767px) and (max-width: 1024px) { 

	.single-post .mcb-sidebar { width: 100% !important; padding: 0 60px !important; } 
	.single-post .sections_group { width: 100%; } 
	
}


/* BLOG */

.blog #Content { padding: 50px 0; }
.grid .post-desc-wrapper .post-desc { padding: 0; }
.post-photo-wrapper { margin-bottom: 1.875rem; }
.blog .post-item { margin-bottom: 1.875rem; }
.grid .post-footer { display: none; }
.vc_grid-container .vc_grid-item .vc_gitem_row { padding: .875rem 0 0 .875rem; } 

	/* -- Single Post */
	
	
	.post-header .title_wrapper h1 { line-height: normal; }
	.aside_right .mcb-sidebar { border: none; }
	.mcb-sidebar::before { background: rgba(0,0,0,0); }
	
	@media only screen and (min-width: 767px) {
		
		.single-post .post { padding: 0 60px; }
		.single-post .post-related { padding: 0px!important; }
		
	}
	
/* TEAM */

.page-id-4769 .vc_grid-container .vc_col-sm-12 .vc_btn3-container, .page-id-4753 .vc_grid-container .vc_col-sm-12 .vc_btn3-container { display: none; }
.page-id-4769 .vc_gitem-post-data-source-post_title, .page-id-4753 .vc_gitem-post-data-source-post_title { display: none;}
.page-id-4769 .vc_grid-container .vc_grid-item .vc_gitem_row, .page-id-4753 .vc_grid-container .vc_grid-item .vc_gitem_row { padding: 0rem 0 0 .875rem; } 
.vc_col-sm-12 .vc_gitem-post-data-source-post_excerpt { 
	
	color: #161922;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 0px;
}

.single-portfolio .section-post-header { display: none; }
.single-portfolio .entry-content { padding: 30px 0; }